/*
Theme Name: Welcome Taxi
Theme URI: 
Author: Welcome Taxi
Author URI: 
Description: A taxi booking WP Theme based on Spectra One FSE theme developed for Welcome Taxi
Requires at least: 6.9
Tested up to: 6.9
Requires PHP: 5.7
Version: 1.0.5
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: spectra-one
Text Domain: welcome-taxi
Tags: 
*/

html {
  scroll-behavior: smooth;
}

p.gform_required_legend {
    display: none;
}

ul.uagb-tabs__panel.uagb-tabs__align-left {
    max-width: 30% !important;
    min-width: 30% !important;
}

.uagb-tab {
    border-bottom: 1px solid #eef0f3 !important;
	margin-bottom: 0 !important;
	margin-top: 0 !important;
}

.uagb-tab a {
    padding: 16px 12px 16px 0 !important;
}

.wp-block-query-pagination-numbers {
    display: flex;
    align-items: center;
    gap: 10px;
}

.page-numbers {
    display: inline-block;
    width: 32px;
    text-align: center;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.wpsr-feed-popup-carousel-wrapper .wpsr-swiper-pagination span, .wpsr-swiper-carousel-wrapper .wpsr-swiper-pagination span {
	background-color: #fff !important;
}

/* WP Manage Social Ninja */

.wpsr-reviewer-image {
    width: 60px;
    height: 60px;
}

.wpsr-reviewer-image a {
    width: 60px;
    height: 60px;
    display: block;
}

img.wpsr-reviewer-avatar {
    width: 100% !important;
    height: 100% !important;
}

.wpml-ls-dropdown.open-on-hover-click ul.wp-block-navigation__container {
    justify-content: end;
}

/* Search WP */

.searchwp-form-input-container input {
    padding: 15px;
    border-radius: 100px !important;
}

form.searchwp-form input.swp-input--search {
    background-position: right 20px top 50% !important;
    padding-left: 20px !important;
}

.searchwp-form-input-container input:focus{
    outline: none !important;
    border-color: #fdb715 !important;
}

.wpml-language-switcher-block ul li {
	padding: 4px 12px;
}

h3.gsection_title {
    margin: 0 !important;
    font-size: 18px;
}

/* Booking form */

.chbs-widget .ui-widget-content {
    border-radius: 0 12px 12px 12px;
    overflow: hidden;
}

.chbs-widget .ui-widget-header {
    border-radius: 12px 12px 0 0;
    overflow: hidden;
}

.chbs-widget .ui-widget-header li:last-child {
    border-radius: 0 12px 0 0 !important;
    overflow: hidden;
}

.chbs-widget .ui-widget-header .ui-tabs-tab {
	margin-bottom: 0 !important;
	margin-right: 0 !important;
}

@media screen and (max-width: 520px){
	.chbs-widget .ui-widget-header li:last-child {
		border-radius: 0 0 0 0 !important;
		overflow: hidden;
	}
	
	.chbs-widget .ui-widget-content {
		border-radius: 0 0 12px 12px !important;
	}
}


/* Mobile View */
@media screen and (max-width: 767px){
	ul.uagb-tabs__panel.uagb-tabs__align-left {
		max-width: 100% !important;
		min-width: 100% !important;
	}
	
	.uagb-tabs__wrap .uagb-tabs__body-container {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}